ActigraphActipageBaseBundle_default:
    resource: "@ActigraphActipageBaseBundle/Resources/config/routing-actipage.yml"
    prefix:   '/{lang}/'
    requirements:
        lang: '[a-zA-Z0-9-_]+'

oldurl_path:
    path:      '/affichage.php'
    controller: Actigraph\ActipageBaseBundle\Controller\DefaultController:oldPage

qrcode_path:
    path:      '/qrcode.php'
    controller: Actigraph\ActipageBaseBundle\Controller\DefaultController:qrcode

oldurl2_path:
    path:      '/{idpage}-{nompage}.html'
    controller: Actigraph\ActipageBaseBundle\Controller\DefaultController:oldPageV2
    requirements:
        idpage: '[0-9_-]+'
        nompage: '[a-zA-Z0-9\-_\.\/]+'

photo_path:
    path:      '/photos/{path}'
    controller: Actigraph\ActipageBaseBundle\Controller\DefaultController:filesDownload
    requirements:
        path: '[a-zA-Z0-9\-_\.\/]+'

upload_path:
    path:      '/upload/{path}'
    controller: Actigraph\ActipageBaseBundle\Controller\DefaultController:filesDownload
    options: { utf8: true }
    requirements:
        path: '[a-zA-Z0-9\-_\.\(\)\/àâäéèêëîïôöùûüç''’]+'

redirect_accueil:
    path:      '/'
    controller: Actigraph\ActipageBaseBundle\Controller\DefaultController:index

csp_report:
    path:      '/csp-report'
    controller: Actigraph\ActipageBaseBundle\Controller\DefaultController:cspReport

newsletter_confirmation:
    path:      '/newsletter/confirm'
    controller: Actigraph\ActipageBaseBundle\Controller\DefaultController:newsletterInscriptionConfirmation

newsletter_tracker_stats:
    path:      '/tracker/newsletter'
    controller: Actigraph\ActipageBaseBundle\Controller\DefaultController:newsletterUrlTrackerStats

sitemapxml:
    path:      '/sitemap.xml'
    controller: Actigraph\ActipageBaseBundle\Controller\DefaultController:sitemapXmlAction

validateiconcaptcha:
    path:      '/iconcaptcha/validateiconcaptcha'
    controller: Actigraph\ActipageBaseBundle\Controller\DefaultController:validateiconCaptcha

simulateview:
    path:      '/simulateview.php'
    controller: Actigraph\ActipageBaseBundle\Controller\DefaultController:simulateView

protectfile:
    path:      '/protectfile/{jwtToken}'
    controller: Actigraph\ActipageBaseBundle\Controller\DefaultController:protectedFileAction
    requirements:
        path: '[a-zA-Z0-9\-_\.\/]+'
